.container {
  width: 840px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.container .height {
  height: 902px;
}
.container .goal {
  background-image: url('../images/Goal Bg.jpg');
  background-repeat: no-repeat;
  background-position: top bottom;
  margin: 0;
  padding: 0;
  margin-top: 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 902px;
}
.container .goal img {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 902px;
}
.container .goal-contents {
  padding: 40px;
  margin: 160px 120px;
  margin-top: 184px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
}
.container .goal-contents .form-control {
  font-size: 18px;
  line-height: 24px;
}
.container .goal-contents .form-control option {
  line-height: 28px;
}
.container .goal-contents .goal-heading {
  font-size: 34px;
}
.container .goal-contents .goal-text {
  font-size: 20px;
  font-weight: normal;
  margin-left: 20px;
}
.container .goal-contents .goal-hl {
  color: #ffb400;
  font-size: 22px;
}
.container .goal-contents #goal-submit {
  margin-top: 20px;
  margin-left: 10px;
}
.container .goal-contents #p-wrapper {
  display: none;
}
.container #data {
  background-color: #f5f5f5;
  height: 294px;
  padding-top: 10px;
  margin: 0;
}
.container #data .line {
  color: #333;
  font-size: 18px;
  line-height: 56px;
  background-color: #eee;
  overflow: auto;
}
.container #data .line:nth-child(odd) {
  background-color: #eaeaea;
}
.container #form {
  background-color: #eaeaea;
  padding: 0;
  margin: 10px 0;
}
.container #form .title {
  line-height: 16px;
  font-size: 16px;
  font-weight: 400;
  padding: 10px;
  margin: 0;
  background-color: #e0e0e0;
  color: #393939;
}
.container #form form {
  margin: 0;
  padding: 0;
}
.container #form form .form-group {
  padding-bottom: 20px;
  margin: 0;
}
.container #form form .contact-details {
  background-color: #ddd;
  padding: 20px;
}
.container #form form .mortgage-details {
  padding: 20px;
}
.container #form form .bottom {
  margin-left: 20px;
}
.container #form form .info {
  font-weight: normal;
  color: #0480be;
}
.container #form form .no-wrap {
  white-space: nowrap;
}
.container #form form .no-pm {
  margin: 0;
  padding: 0;
}
.container #form form .f-footer {
  padding-top: 24px;
  padding-right: 16px;
}
.container #form form .f-footer label {
  padding-top: 10px;
}
.container #chart {
  margin: 0;
  padding: 10px;
  height: 782px;
  background-color: #f5f5f5;
  color: #f5f5f5;
}
.container #chart section {
  padding: 10px;
  background-color: #6699ff;
}
.container #chart .legend2 {
  width: 10px;
  height: 10px;
  background-color: #ff6600;
  border: 2px solid #fff;
  outline: 2px solid #ff6600;
  float: left;
  margin: 4px;
  margin-right: 10px;
}
.container #chart .legend1 {
  width: 10px;
  height: 10px;
  background-color: #104386;
  border: 2px solid #fff;
  outline: 2px solid #104386;
  float: left;
  margin: 4px;
  margin-right: 10px;
}
.container #chart .pep-legend2 {
  width: 10px;
  height: 10px;
  background-color: rgba(255, 0, 0, 0.5);
  border: 2px solid #fff;
  outline: 2px solid rgba(255, 0, 0, 0.5);
  float: left;
  margin: 4px;
  margin-right: 10px;
}
.container #chart .pep-legend1 {
  width: 10px;
  height: 10px;
  background-color: #0000ff;
  border: 2px solid #fff;
  outline: 2px solid #0000ff;
  float: left;
  margin: 4px;
  margin-right: 10px;
}
#footer {
  background-color: #f5f5f5;
  padding: 10px;
}
#footer footer {
  background-color: #e0e0e0;
  padding: 10px;
}
#footer .summary {
  background-color: #E1E9F5;
  padding: 12px;
}
#footer .summary .glyphicon {
  font-size: 18px;
  line-height: 18px;
  color: #0480BE;
}
#footer .summary .title {
  padding: 0;
  margin: 0;
  font-size: 15px;
  font-weight: bold;
  color: #0480BE;
}
#footer .summary .value {
  padding: 0;
  margin: 0;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
#results {
  padding: 0;
}
#results .box {
  position: relative;
  color: #fff;
  border: 1px solid #fff;
  padding: 12px;
}
#results .box .visual {
  position: absolute:
      top:5px;
  left: 0px;
  font-size: 24px;
}
#results .box .value {
  font-size: 40px;
  line-height: 36px;
}
#results .box .title {
  font-size: 20px;
  padding-top: 6px;
  clear: right;
}
#results .blue-bg {
  background-color: #03a9f4;
}
#results .green-bg {
  background-color: #8bc34a;
}
#results .red-bg {
  background-color: #e84e40;
}
#results .purple-bg {
  background-color: #9c27b0;
}
#results .yellow-bg {
  background-color: #ffc107;
}
#results .orange-bg {
  background-color: #ff9900;
}
.chart {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  text-align: center;
}
.chart canvas {
  position: absolute;
  top: -5px;
  left: 0;
}
.percent {
  display: block;
  text-align: center;
  width: 80px;
  line-height: 26px;
  font-size: 26px;
  z-index: 2;
  padding-top: 22px;
}
.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: 18px;
}
.next {
  border: 1px #ccc solid;
  padding: 12px;
  font-size: 16px;
  color: #3333;
  margin: 0;
  margin-top: 10px;
  overflow: auto;
}
.next .tip-goal {
  display: none;
}
.gap {
  height: 10px;
}
.sum {
  background-color: #ccc;
  padding: 10px;
  background-color: rgba(139, 195, 74, 0.3);
  font-size: 15px;
}
